=== debian/changelog ===
ros-indigo-cob-sick-lms1xx (0.6.12-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.6.11-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.6.10-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.6.9-0trusty) trusty; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.6.8-0trusty) trusty; urgency=high

  * cob_sick_lms1xx: add range configuration
  * Contributors: Shin

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.6.7-0trusty) trusty; urgency=high

  * add missing dependencies
  * Contributors: ipa-fxm

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Fri, 01 Apr 2016 22:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.6.6-0trusty) trusty; urgency=high

  * Sick LMS1xx node now uses global NodeHandle
  * Resolved problem with tabs and spaces.
  * Clean trailing spaces. Convert default frame name to tf2 format (remove "/")
  * Revert indentation style as it was
  * Correction.
  * Corrected revert.
  * Revert indentation style as it was
  * Node rewritten and publishing on diagnostics topic added.
  * Contributors: Denis Štogl

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.6.5-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.6.4-0trusty) trusty; urgency=high

  * install tags for libraries
  * boost revision
  * do not install headers in executable-only packages
  * explicit dependency to boost
  * catkin_package according to install tags
  * remove trailing whitespaces
  * add_dependencies EXPORTED_TARGETS
  * migrate to package format 2
  * sort dependencies
  * critically review dependencies
  * Contributors: ipa-fxm

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.6.3-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.6.2-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.6.1-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.6.0-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 08 Sep 2014 22:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.5.7-0trusty) trusty; urgency=high

  * 0.5.6
  * update changelog
  * merge
  * fix python3 ascii error while parsing "S"
  * Corrected inversion for lms1xx
  * Merge pull request #136 <https://github.com/ipa320/cob_driver/issues/136> from ipa-fmw/hydro_dev
    change maintainer and add missing dependency
  * Update package.xml
  * Contributors: Denis Štogl, Florian Weisshardt, Nadia Hammoudeh García, ipa-fxm

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 25 Aug 2014 22:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.5.6-0trusty) trusty; urgency=high

  * merge
  * fix python3 ascii error while parsing "S"
  * Corrected inversion for lms1xx
  * Merge pull request #136 <https://github.com/ipa320/cob_driver/issues/136> from ipa-fmw/hydro_dev
    change maintainer and add missing dependency
  * Update package.xml
  * Contributors: Denis Štogl, Florian Weisshardt, Nadia Hammoudeh García, ipa-fxm

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 25 Aug 2014 22:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.5.3-0trusty) trusty; urgency=high

  * install tags
  * Contributors: ipa-fxm

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Sun, 30 Mar 2014 22:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.5.2-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Wed, 19 Mar 2014 23:00:00 -0000

ros-indigo-cob-sick-lms1xx (0.5.1-0trusty) trusty; urgency=high

  * fixed missing include allowing sleep()
  * Changed node name.
  * New package with driver for Sick LMS1xx. Driver is taken from https://github.com/ipa320/RCPRG_laser_drivers.git.
  * Contributors: Alexander Hagg, Denis Štogl, IPR-SR2

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Wed, 19 Mar 2014 23:00:00 -0000
